@charset "utf-8";
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
html {
    font-size: 62.5%;
}
body{
    font-family: -apple-system, BlinkMacSystemFont, GeneralFonts, Hiragino Kaku Gothic ProN, Yu Gothic Medium, YuGothic-Medium, 游ゴシック Medium, YuGothic, 游ゴシック, Meiryo, Helvetica Neue, Segoe UI, sans-serif;
    color: #34333C;
}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.bold{font-weight:700;}
a{
	text-decoration: underline;
	color:#3366CF;/* リンク色 */
    word-break: break-all;
    text-indent: 0;}
a:hover{
	text-decoration: none;}

.maker {
    background: linear-gradient(transparent 75%, #ffefcc 25%);
}
.bg_gradient{
	background: linear-gradient(90deg, #fff6e9 0%, #ffe7cc 100%);
}
/*************************************************
PC
**************************************************/
.only_pc{display: block!important;}
.only_sp{display: none!important;}
.pd_t_b_50{padding: 50px 0;}
.pd_t_b_40{padding: 40px 0;}
.pd_t_b_30{padding: 30px 0;}
.pd_t_b_20{padding: 20px 0;}
.pd_t_b_10{padding: 10px 0;}
.mt_60{margin-top: 60px;}
.mt_50{margin-top: 50px;}
.mt_40{margin-top: 40px;}
.mt_30{margin-top: 30px;}
.mt_20{margin-top: 20px;}
.mt_15{margin-top: 15px;}
.mt_10{margin-top: 10px;}
.pb_60{padding-bottom: 60px;}
.pb_20{padding-bottom: 20px;}
.w1100{width:1100px;margin:0 auto;}
.w1000{width:1000px;margin:0 auto;}
.w950{width:950px;margin:0 auto;}
.w900{width:900px;margin:0 auto;}
.w750{width:750px;margin:0 auto;}
.note,
.notice{
    font-size: 1.4rem;
}
.notice{
    padding-left: 1.5em;
    position: relative;
}
.notice:before{
    content: "※";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.indent{
 padding-left: 1em;
text-indent: -1em;
}
/*header-------------*/
.logo_box{
	padding: 15px 0;
}
.logo_box img{
	width: 150px;
}
.logo_box img:hover{
	opacity: 0.8;
}
/*contents-------------*/
#content{
	padding-bottom: 40px;
}
#MV_area{
	text-align: center;
	 background: url("../img/mv_bg_01.jpg");
    background-position: top, center;
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 20px;
}
.btn_area a{
	display: block;
	text-align: center;
    width: 600px;
	margin: 0 auto;
    background: linear-gradient(80deg, #ec3414 0%, #ffa800 100%);
    color: #ffffff;
	font-weight: bold;
    font-size: 2.4rem;
    padding: 12px 0 10px;
    border-radius: 999px;
    text-decoration: none;
    box-shadow: 0px 3px 4px #ccb6af;
}
.btn_area a:hover{
	opacity: 0.8;
}
.btn_area .line{
	text-align: center;
	width: 300px;
	margin: 15px auto 0;
	background-color: #01ba03;
	color: #ffffff;
	padding: 5px 0;
	font-size: 1.5rem;
	font-weight: bold;
	border-radius: 999px;
	position: relative;
}
.btn_area .line:before{
display: inline-block;
content: "";
position: absolute;
	top: -10px;
	left: calc(50% - 8px);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 13px solid #01ba03;
  border-top: 0;
}
.btn_u_link{
	text-align: center;
	margin-top: 15px;
	font-size: 1.5rem;
}
/*gift_area-------------*/
/*#gift_area{
	color: #638713;
}*/
#gift_area h2{
	font-size: 2.4rem;
	font-weight: bold;
	margin-top: 25px;
}
#gift_area h2 span{
	font-size: 2.8rem;
	color: #ff6400;
	margin: 0 2px;
}
.gift_box h3{
	display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80px;
	font-size: 2.2rem;
	font-weight: bold;
	margin: 40px 0 10px;
}
.gift_box h3 span{
	font-size: 2.6rem;
	margin-right: 3px;
	color: #638713;
}
.gift_box h3 > img {
    width: 70px;
    margin-right: 15px;
}
.gift_box > img{
	width: 250px;
}
.W_gift_box_wrapper{
	background: #e1e4a9;
	/*background-image: repeating-linear-gradient(-45deg, #e1e4a9, #e1e4a9 1px, transparent 2px, transparent 5px);*/
    padding: 20px;
	width: 100%;
	margin-top: 40px;
	box-shadow: 0px 2px 4px #ccb6af;
}
.W_gift_box{
    background: #ffffff;
	padding: 20px 35px;
	position: relative;
	
}
.W_gift_box h3{
	position: absolute;
	top: -35px;
	left: -20px;
	width: 180px;
}
.W_gift_title span{
	font-size: 1.8rem;
	font-weight: bold;
	color: #638713;
	border-bottom: #c1cfa1 4px dotted;
	padding-bottom: 3px;
}
.W_gift_list {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	color: #638713;
}
.W_gift_list li{
	display: flex;
    align-items: center;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: left;
}
.W_gift_list li .note{
	font-size: 1.1rem;
	font-weight: normal;
	margin-top: 3px;
	color: #34333C;
}
.W_gift_list li span{
	font-size: 2.8rem;
	color: #638713;
}
.W_gift_list li img{
	width: 100px;
	margin-right: 20px;
}

.gift_list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap :30px 40px;
	margin-top: 30px;
}
.gift_list_box{
	background: #ffffff;
	position: relative;
	color: #333333;
	width: 430px;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0px 2px 4px #ccb6af;
}
.gift_list_box:first-child{
	width: 550px;
}
.border{
	border: 2px solid #e1e4a9;
	padding: 5px;
	
}
.border_dotted{
	border: dotted 3px #e1e4a9;
	padding: 10px 0 10px;
}
.gift_list .imgbox{
	height: 230px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.gift_list img{
	width: 220px;
}
.gift_title{
	font-size: 1.9rem;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}
.gift_list_box:first-child .gift_title{
	font-size: 2.6rem;
}
.price{
    font-size: 1.8rem;
	text-align: right;
	padding-right: 30px;
	font-weight: bold;
}
.price span{
    font-size: 4.0rem;
    margin-right: 3px;
    color: #638713;
}
.ribbon13 {
  display: inline-block;
    position: absolute;
    box-sizing: border-box;
    padding: 5px 0;
    margin: 0 0 0 -15px;
    left: 0;
  /*width: calc(100% + 15px);*/
  color: #ffffff;
  background-color: #638713;
	background-image: url(../img/bg_02.jpg);
    background-repeat: repeat;
    background-size: 40px 69px;
  /*box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);*/
}

.ribbon13 h3{
  margin-right: 2px;
  padding: 0 25px 0 15px;
  border-top: dashed 1px #FFF;
  border-bottom: dashed 1px #FFF;
  font-size: 2.6rem;
  line-height: 46px;
}
.ribbon13 h3 span{
  font-size: 1.8rem;
}

.ribbon13:after {
  position: absolute;
  content: '';
  z-index: 1;
  top: -2px;
  right: -1px;
  width: 0px;
  height: 0px;
  border-width: 32px 15px 32px 0px;
  border-color: transparent #ffffff transparent transparent;
  border-style: solid;
}

.ribbon13:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 15px #4f7007;
}
/*step_area-------------*/
#step_area > div{
	margin: 0 auto;
	width: 900px;
}
.step_list_title{
	background-color: #638713;
	padding: 7px 0;
	margin: 40px 0 30px;
	background-image: url(../img/bg_02.jpg);
    background-repeat: repeat;
    background-size: 40px 69px;
}
#step_area h2{
	    border-top: dashed 1px #FFF;
    border-bottom: dashed 1px #FFF;
	font-size: 2.4rem;
	color: #ffffff;
	/*background-color: #638713;*/
	padding: 8px 0 7px;
	/*margin: 40px 0 0;*/
}
.step_list li{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:0 10px;
	background: #ffffff;
	border-radius: 8px;
	position: relative;
	/*background-image: url("../img/bg_02.png");*/
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 120px 120px;
	padding: 25px;
}
.step_list li + li{
	margin-top: 50px;
}
.step_list li + li:before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 20px solid #638713;
	border-radius: 5px;
	top: -35px;
	right: calc(50% - 20px);
}
.step_list .imgbox{
	text-align: center;
	width: 300px;
}
.step_list .imgbox img{
	max-height: 220px;
}
.step_list .textbox{
	font-size: 2.0rem;
	font-weight: bold;
	/*color: #638713;*/
	line-height: 1.7;
	flex: 1;
}
.step_list h3{
	font-size: 2.4rem;
	margin-left: 3px;
	display: inline-block;
	border-bottom: #c1cfa1 4px dotted;
	margin-bottom: 15px;
	line-height: 1;
	color: #638713;
}
.step_list .maker{
	color: #638713;
}
.step_list h3 span{
	font-size: 3.6rem;
	padding: 0 3px;
}
/*notice_area-------------*/
.notice_box{
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 30px;
	border-radius: 8px;
}
#notice_area h2{
	font-size:1.6rem;
	font-weight:bold;
	color:#ffffff;
    margin-bottom:10px;
    background:#638713;
	padding:4px 10px 3px;
    display: inline-block;
}
.notice_list li + li{
	padding-top: 17px;
	margin-top: 17px;
	border-top: #c1cfa1 4px dotted;
}
#notice_area h3{
	font-size:1.6rem;
	font-weight:bold;
    text-align:left;
	margin-bottom: 5px;
	color: #638713;
}
#notice_area p{
	font-size:1.5rem;
	line-height: 1.7;
}
.notice_list img{
	width: 150px;
	margin: 10px 0;
}
/*fotter-------------*/
.footer-area{
	background: #00A08E;
	padding: 30px 0 50px;
}
.footer-area small{
	color: #ffffff;
	font-size: 1.2rem;
}
/*************************************************
SP
**************************************************/
@media screen and (max-width: 780px) {	
.only_sp{display: block!important;}
.only_pc{display: none!important;}
.pd_t_b_50{padding: 25px 0;}
.pd_t_b_40{padding: 30px 0;}
.pd_t_b_30{padding: 20px 0;}
.pd_t_b_20{padding: 10px 0;}
.pd_t_b_10{padding: 5px 0;}
.mt_60{margin-top: 40px;}
.mt_50{margin-top: 30px;}
.mt_40{margin-top: 25px;}
.mt_30{margin-top: 20px;}
.mt_20{margin-top: 10px;}
.mt_15{margin-top: 8px;}
.mt_10{margin-top: 5px;}
.pb_60{padding-bottom: 35px;}
.pb_20{padding-bottom: 15px;}
.w1100,.w1000,.w950,.w900,.w750{
	width:auto;
	margin:0 20px;
}
.note,
.notice{
    font-size: 1.2rem;
}
.notice{
    padding-left: 1.5em;
}
/*header-------------*/
.logo_box{
	padding: 15px 0;
}
.logo_box img{
	width: 30%;
}
/*contents-------------*/
#content{
	padding-bottom: 30px;
}
#MV_area{
	padding-bottom: 0;
}
.btn_area a{
	display: block;
	text-align: center;
    width: auto;
    font-size: 1.8rem;
    padding: 10px 0 8px;
    box-shadow: 0px 2px 2px #cdc2c8;
}
	.btn_u_link{
	font-size: 1.3rem;
	margin-top: 10px;
}
.btn_area .line{
	width: 230px;
	margin: 15px auto 0;
	padding: 6px 0;
	font-size: 1.2rem;
}
.btn_area .line:before{
	top: -8px;
	left: calc(50% - 8px);
}
/*gift_area-------------*/
#gift_area h2{
	font-size: 1.8rem;
	margin-top: 20px;
}
#gift_area h2 span{
	font-size: 2.2rem;
}
.gift_box h3{
    min-height: 75px;
	font-size: 1.6rem;
	margin: 30px 0 10px;
	text-align: left;
}
.gift_box h3 span{
	font-size: 2.6rem;
	margin-right: 3px;
}
.gift_box h3 > img {
    width: 65px;
    margin-right: 15px;
}
.gift_box > img{
	width: 220px;
}

.gift_list{
	margin-top: 20px;
}
.gift_list_box{
	width: 100%;
	max-width: 430px;
	padding: 25px 10px 10px;
}
.gift_list_box:first-child{
	width: 100%;
	max-width: 430px;
	padding: 10px;
}
.gift_list .imgbox{
	height: auto;
}
.gift_list img{
	width: 200px;
}
.gift_title{
	font-size: 1.8rem;
}
.W_gift_box_wrapper{
	max-width: 380px;
	margin: 40px auto 0;
	padding: 10px;
}
.W_gift_box{
	padding: 23px 15px 15px;
}
.W_gift_title span{
	font-size: 1.6rem;
	border-bottom: #c1cfa1 3px dotted;
	padding-bottom: 0;
	line-height: 1.8;
	/*color: #638713;*/
}
.W_gift_list {
	display: block;
	margin-top: 20px;
}
	.W_gift_box .note{
		text-align: left
	}
.W_gift_list li{
	font-size: 1.3rem;
}
.W_gift_list li .note{
	font-size: 0.9rem;
}
.W_gift_list li span{
	font-size: 2.2rem;
}
.W_gift_list li img{
	width: 80px;
	margin-right: 20px;
}
.price{
    font-size: 1.8rem;
}
.price span{
    font-size: 4.0rem;
    margin-right: 3px;
    color: #638713;
}
/*step_area-------------*/
	#step_area > div{
	margin: 0 ;
	width: 100%;
}

#step_area h2{
	font-size: 1.8rem;
	padding: 10px 0 8px;
	border-radius: 0;
}
	.step_list{
		margin: 0 20px;
	}
.step_list li{
	display: block;
	background-size: 80px 80px;
	padding: 20px 10px;
}
.step_list .imgbox{
	width: 100%;
}
    .step_list .imgbox img {
        max-height: 145px;
        margin-bottom: 20px;
        margin-right: 0;
}
.step_list .textbox{
	font-size: 1.7rem;
	line-height: 1.8;
}
.step_list h3 {
    border-bottom: #c1cfa1 3px dotted;
	font-size: 2.0rem;
}
.step_list h3 span{
	font-size: 3.0rem;
	padding: 0 3px;
}
/*notice_area-------------*/
.notice_box{
	padding: 25px 15px;
	width: 100%;
	border-radius: 0;
	margin: 0;
}
#notice_area h2{
	font-size:1.4rem;
    margin-bottom:7px;
	padding:3px 7px 2px;
}
.notice_list li + li{
	padding-top: 13px;
	margin-top: 13px;
	border-top: #c1cfa1 3px dotted;
}
#notice_area h3{
	font-size:1.4rem;
}
#notice_area p{
	font-size:1.3rem;
}
.notice_list img{
	width: 100px;
	margin: 10px 0;
}
/*fotter-------------*/
.footer-area{
	padding: 20px 0;
}
.footer-area small{
	font-size: 1.0rem;
}
}/*SP体裁ここまで--------------------------------------------- */

/*---------ボタン_指アイコンー-----------*/
.btn_ic_01{
    position: relative;
}
.btn_ic_01:after{
    content: "";
    position: absolute;
    display: inline-block;
    background-image: url("../img/btn_ic_01.png");
    background-size: 70px, 70px;
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    top: 10px;
    right: 0;
    z-index: 0;
}
@media screen and (max-width: 740px) {
    .btn_ic_01:after{
    content: "";
    position: absolute;
    display: inline-block;
    background-image: url("../img/btn_ic_01.png");
    background-size: 50px, 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    top: 5px;
    right: 0;
    z-index: 0;
}
}
/* up_arrow 下向きアロー
------------------------------------------------------------ */
    a.down_arrow {
    position: relative;
    padding-right: 16px;
    text-decoration: none;
    border-bottom: 1px solid currentColor;
	}
    a.down_arrow:hover {
        border-bottom: none;
	}
    .down_arrow:after {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 3px;
    top:0.3em;
    width: 0.5em;
    height: 0.5em;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(-45deg);
}
@media screen and (max-width: 740px) {
    a.downp_arrow {
    position: relative;
    padding-right: 17px;
    text-decoration: none;
    border-bottom: 1px solid currentColor;
	}
	.down_arrow:after {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 3px;
    top:0.1em;
    width: 0.6em;
    height: 0.6em;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(-45deg);
}
}
